PDA

View Full Version : no puedo conectarme a internet, vodafone K3760



Brodo_bolson
June 5th, 2009, 01:34 AM
Hola, utilizo Ubuntu 9.04 y no puedo hacer funcionar un modem movil que tengo, es un vodafone K3760, no he logrado conectarme a internet desde ubuntu, nosé si alguien me puede ayudar.

de antemano, muchas gracias.

PD: un link con el modelo del modem: http://www.entelpcs.cl/modequipos/ficha.iws?id_equipo=49539

nopersona
June 5th, 2009, 02:44 AM
Como es un dispositivo usb especifico, no sé si tenga el soporte necesario para funcionar.

Encontré esto, ojalá te sirva.

http://pelotil.blogspot.com

augias
June 5th, 2009, 02:47 AM
yo encontre este turorial. si tienes preguntas sobre alguna instruccion, no dudes en preguntar aqui.

http://www.peck.org.uk/networkmanager-0.7.0-and-3g-wwan-modems.html

jdgarrido
June 15th, 2009, 02:44 AM
ese dispositivo no funciona y entel no da soporte para el.
lo intenté con la aplicacion de vodafone, si bien lo reconoce y todo, a la hora de conectarse no pasa nada.
mejor cambia el aparato. los huawei son mejor soportados

tuxsarge
June 19th, 2009, 12:57 AM
hola.. ¿a que te refieres con "lo reconoce y todo"?

osea, logras instalarlo por lo menos?

CdK1
June 19th, 2009, 03:06 AM
El que busca encuentra, mira este hilo...

http://ubuntuforums.org/showthread.php?t=1173350

VODAFONE MOBILE CONNECT INSTALLATION INSTRUCTIONS. ------------------------------------------------- * You need a previously working internet connection (e.g: your ethernet one) * Download from this page these two DEB packages: - usb-modeswitch - vodafone-mobile-connect * Install them, e.g: in a terminal command line (substitute the version and architecture here for the ones you have downloaded) sudo dpkg -i usb-modeswitch_0.9.4-1_i386.deb sudo dpkg -i vodafone-mobile-connect_1.99.17-8_all.deb * After this step, you will possibly have unresolved dependencies problems. To solve them execute: sudo apt-get -f install * If everything has gone fine you can plug in the modem, and execute the driver with: vodafone-mobile-connect-card-driver-for-linux